img {
    width: 100%;
}

li {
    list-style-type: none;
}

.serve-particulars {
    padding-top: 100px;
}

.swiper-slide .item {
    left: 50%;
}

.swiper-slide .item .title {
    font-size: 6rem;
    line-height: 6rem;
}

.swiper-slide .item .text {
    font-weight: 300;
    margin-top: 0;
    margin-left: 12rem;
}

.product-detail {
    width: 100%;
    padding: 5rem 20rem;
    box-sizing: border-box;
    display: flex;
    background-color: #fff;
}

.product-detail .detail-right {
    width: 55%;
    flex-shrink: 0;
    padding-right: 3rem;
    box-sizing: border-box;
}

.product-detail .detail-left {
    flex: 1;
}

.product-detail .detail-right .poster {
    text-align: center;
    line-height: 0;
    background-color: #fff;
}

.detail-right .switchover-box .switchover {
    padding: 2rem 0rem;
    white-space: nowrap;
    cursor: pointer;
}

.switchover-box .switchover .tab-img {
    border: 4px solid #f8f8f8;
    display: inline-block;
}

.switchover-box .switchover .tab-img-color {
    border: 4px solid #df1c28;
}

.product-detail .detail-left {
    padding: 0;
}

.product-top {
    padding: 2rem;
    background-color: #f4f4f4;
    display: flex;

}

.product-top .left {
    width: 15%;
    text-align: center;
}

.product-top .left .logo {
    width: 6rem;
    height: 6rem;
}

.product-top .left .yin {
    width: 5rem;
    margin-top: 1.5rem;
}

.detail-left .product-top .center {
    padding: 0px 1rem;
}

.product-top .right {
    width: 15%;
    display: flex;
    align-items: end;
}

.product-top .right .yin {
    width: 5rem;
}

.detail-left .product-top .center .title {
    font-size: 2.4rem;
}

.detail-left .product-top .center .time {
    font-size: 1.8rem;
    color: #999999;
    margin-bottom: 1.5rem;
    margin-top: 1rem;
}

.detail-left .product-top .center span {
    color: #666666;
    font-size: 1.8rem;
}

.detail-left .detail-ul {
    padding-top: 4rem;
}

.detail-left .detail-ul p {
    font-size: 1.8rem;
    padding-bottom: 1rem;
}

.detail-left .detail-ul span {
    font-size: 1.4rem;
    color: #666666;
}

.introduction {
    width: 100%;
    padding: 0 20rem;
    box-sizing: border-box;
}

.introduction-menu {
    border-top: 2px #000 solid;
    border-bottom: 1px solid #000;
    display: flex;
}

.introduction-menu .menu {
    width: 23rem;
    height: 5rem;
    line-height: 5rem;
    text-align: center;
    font-size: 1.4rem;
    cursor: pointer;
}

.introduction-menu .menu:hover {
    background-color: #f4f4f4;
}

.introduction-menu .menu-color {
    background-color: #f4f4f4;
}

.introduction-list {
    display: none;
}

.introduction-list:nth-child(1) {
    display: block;
}

.introduction-list .introduction-list-box {
    display: flex;
    flex-wrap: wrap;
    padding: 3rem 7rem 15rem;
}

.introduction-list .introduction-list-box img {
    width: 32%;
}

.introduction-list .introduction-list-box.list-box img {
    width: 100%;
}


.introduction-list .list-box {
    display: inherit;
    padding-top: 8rem;
    padding-bottom: 8rem;
}

.introduction-list .introduction-list-box .list-img {
    width: 30%;
    margin-right: 4.5%;
    border: 1px solid #dddddd;
    padding: 1rem 0rem;
    margin-bottom: 2rem;
}

.introduction-list .introduction-list-box .list-img:nth-child(3n) {
    margin-right: 0px;
}


@media screen and (max-width:1200px) {
    .product-detail {
        padding: 5rem 3rem;
    }

    .introduction {
        padding: 0rem 3rem;
    }

    .product-detail .detail-right,
    .product-detail .detail-left {
        padding-right: 6rem;
    }

    .product-detail .detail-left {
        padding: 0;
    }

    .swiper-wrapper {
        height: auto;
    }

    .centerpage .swiper-container {
        height: auto;
    }

    .introduction-list .introduction-list-box {
        padding: 3rem 3rem 7rem;
    }
}

@media screen and (max-width:750px) {
    .serve-particulars {
        padding-top: 0;
    }

    .swiper-slide .item .title {
        font-size: 1.6rem;
        line-height: normal;
    }

    .swiper-slide .item .text {
        font-size: 1.4rem;
        margin-left: 2rem;
    }


    .product-detail {
        flex-direction: column;
        padding: 2rem 1rem;
    }

    .location-menu {
        padding: 8rem 2rem 0rem;
    }

    .product-detail .detail-right {
        padding: 0rem;
        width: 100%;
    }

    .introduction {
        padding: 2rem 1rem;
    }

    .introduction-list .introduction-list-box {
        padding: 2rem 2rem 4rem;
    }

    .introduction-list .introduction-list-box .list-img {
        width: 48%;
    }

    .introduction-list .introduction-list-box .list-img,
    .introduction-list .introduction-list-box .list-img:nth-child(3n) {
        margin-right: 2%;
    }

    .introduction-list .introduction-list-box .list-img:nth-child(2n) {
        margin-right: 0;
    }

    .introduction-list .introduction-list-box {
        padding: 2rem 0rem 4rem;
    }

    .detail-right .switchover-box .switchover {
        padding: 2rem 0rem;
    }

    .product-detail .detail-left {
        padding: 0rem;
        width: 100%;
        box-sizing: border-box;
    }

    .product-top {
        padding: 1rem;
        flex-direction: column;
    }

    .product-top .left {
        width: 100%;
    }

    .product-top .right {
        width: 100%;
        justify-content: flex-end;
    }

    .product-detail .detail-right .swiper-container-horizontal {
        padding-top: 0;
    }

    .detail-left .product-top .center {
        padding: 0;
    }

    .detail-left .product-top .center .title {
        font-size: 2.2rem;
    }

    .detail-left .product-top .center .time,
    .detail-left .product-top .center span,
    .detail-left .detail-ul p {
        font-size: 1.6rem;
    }

    .detail-left .detail-ul span {
        font-size: 1.2rem;
    }

    .detail-left .detail-ul {
        padding-top: 1.5rem;
    }

    .introduction-menu .introduction-swiper {
        padding-top: 0;
    }
}

@media screen and (max-width:320px) {
    .introduction-list .introduction-list-box .list-img {
        margin-right: 2%;
    }

    .introduction-list .introduction-list-box .list-img:nth-child(2n) {
        margin-right: 0;
    }

    .introduction-list .introduction-list-box .list-img:nth-child(3n) {
        margin-right: 2%;
    }

    .product-top .right {
        display: none;
    }

    .product-top .left {
        display: none;
    }

    .detail-left .product-top .center {
        padding: 0;
    }

    .product-detail .detail-right .swiper-container-horizontal {
        padding-top: 0;
    }
}